[Wine] Re: WINE 1.3.30 Rocks!

bdheeman wineforum-user at winehq.org
Fri Oct 14 15:11:39 CDT 2011

Metatrader 4 and 5 were running fine under wine-unstable-1.3.29, but the Metatrader 5 stopped working after I upgraded to wine-unstable-1.3.30 on a Debian machine.

I download and use binary packages for Debian wheezy(testing) from http://dev.carbon-project.org/debian/wine-unstable/

More information about the wine-users mailing list